<?php
defined( '_VALID_MOS' ) or die( 'Доступ запрещен' );
require_once( $mainframe->getPath( 'toolbar_html' ) );
switch ($task) {
	case 'searches':
	case 'searchesresults':
		TOOLBAR_statistics::_SEARCHES();
		break;
}
?>